@charset "UTF-8";

html{
  font-size: 10px;
}

html{
  font-size: calc(10 * (100vw / 1200));
}

body{
  overflow-x: clip;
}

.l-container{
  color: #000;
  font-family: yu-gothic-pr6n, sans-serif;
  font-weight: 400;
  margin: 0 auto;
  width: 100%;
}
.l-container a{
  display: block;
  color: #fff;
  text-decoration: none;
}

.l-container a:hover{
  cursor: pointer;
}

.l-container #feature a::after{
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover::after{
  opacity: 1;
  transition: 0.4s;
}

.l-container img{
  width: 100%;
  height: 100%;
  vertical-align: top;
}

.l-container .default-img{
  display: block;
  height: auto;
  width: 100%; 
}

.l-container .video__body{
  height: 100%;
  width: 100%;
}

.l-container .video__body--content{
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}

.l-container #sp-only{
  display: none !important;
}

.l-container .feature{
  display: flex;
}

/*******************************
credit
*******************************/

.l-container .creditList{
  margin: calc(40 *(100vw / 1400) * 0.666) auto 0;
  position: relative;
  width: calc(520 *(100vw / 1400) * 0.666);
}

.l-container .creditList .credit{
  display: flex;
  flex-wrap: wrap;
  gap: calc(18 *(100vw / 1400) * 0.666) calc(22 *(100vw / 1400) * 0.666);
  justify-content: center;
}
.l-container .creditList.flex-start .credit{
  justify-content: flex-start;
}

.l-container .creditList .credit li{
  position: relative;
}

.l-container .creditList .credit li,
.l-container .creditList .credit a{
  color: #000;
  display: flex;
  font-family: "pragmatica", sans-serif;
  font-weight: 300;
  font-size: calc(22 *(100vw / 1400) * 0.666);
  line-height: 1;
}
.l-container .creditList .credit li .price{
  letter-spacing: 0.05em;
  margin-left: calc(8 *(100vw / 1400) * 0.666);
}
.l-container .creditList .credit li .brand{
  letter-spacing: 0.045em;
  margin-left: calc(6 *(100vw / 1400) * 0.666);
}

.l-container .credit03{
  margin: calc(40 *(100vw / 1400) * 0.666) 0 0 calc(75 *(100vw / 1400) * 0.666);
  width: calc(640 *(100vw / 1400) * 0.666);
}
.l-container .credit05{
  width: calc(600 *(100vw / 1400) * 0.666);
}

/*******************************
mv
*******************************/

.feature .mv{
  position: sticky;
  top: 80px;
  height: fit-content;
  width: calc(700 *(100vw / 1400));
}

.feature .mv .inner{
  position: relative;
}

.feature .mv .mv__img{
  background: url(../img/mv.jpg) top center / cover no-repeat;
  margin: 0 auto;
  position: relative;
  height: calc(100vh - 80px);
  width: 100%;
  z-index: 1;
}

.feature .mv .mv__logo{
  margin: auto;
  top: calc(43 *(100vw / 1400));
  left: 0;
  right: 0;
  position: absolute;
  width: calc(617.5 *(100vw / 1400));
  z-index: 2;
}

.feature .mv .mv__text{
  color: #fff;
  font-family: "span-condensed", serif;
  font-weight: 300;
  font-style: italic;
  font-size: calc(72.8 *(100vw / 1400));
  letter-spacing: -0.014em;
  line-height: 1;
  margin: auto;
  top: calc(88 *(100vw / 1400));
  bottom: 0;
  left: calc(14 *(100vw / 1400) * 0.666);
  right: 0;
  position: absolute;
  text-shadow: 0 0 calc(10 *(100vw / 1400) * 0.666) #00000040;
  height: fit-content;
  width: fit-content;
  z-index: 2;
}

.feature .mv .mv__txt{
  bottom: calc(48 *(100vw / 1400));
  right: calc(20 *(100vw / 1400));
  position: absolute;
  width: calc(165 *(100vw / 1400));
  z-index: 2;
}

/*******************************
container
*******************************/

.feature .main{
  margin: calc(70 *(100vw / 1400) * 0.666) auto calc(130 *(100vw / 1400));
  width: calc(700 *(100vw / 1400));
}

.feature .sec{
  position: relative;
  margin: 0 auto;
  width: calc(500 *(100vw / 1400));
}

.feature .sec .inner{
  margin: auto;
  position: relative;
  width: 100%;
}

.feature .sec .sec__flex{
  display: flex;
}

.feature .sec .sec__img{
  position: relative;
}

.feature .sec .sec__text{
  font-feature-settings: "palt";
  font-size: calc(24 *(100vw / 1400) * 0.666);
  letter-spacing: 0.05em;
  line-height: 2;
}

.feature .sec .sec__ttl{
  color: #dfc8d2;
  font-family: "span-condensed", serif;
  font-weight: 300;
  font-style: italic;
  font-size: calc(74 *(100vw / 1400) * 0.666);
  letter-spacing: -0.014em;
  line-height: 1;
}

.feature .sec .sec__item-num{
  border-bottom: calc(1 *(100vw / 1400) * 0.666) solid #a9a8ad;
  color: #a9a8ad;
  font-family: "span-condensed", serif;
  font-weight: 300;
  font-size: calc(27 *(100vw / 1400) * 0.666);
  line-height: 1;
  margin: 0 auto;
  padding-bottom: calc(2 *(100vw / 1400) * 0.666);
  width: fit-content;
}
.feature .sec .sec__item-price{
  color: #a9a8ad;
  font-family: "span-condensed", serif;
  font-weight: 300;
  font-size: calc(27 *(100vw / 1400) * 0.666);
  line-height: 1;
  margin: calc(11 *(100vw / 1400) * 0.666) auto calc(18 *(100vw / 1400) * 0.666);
  width: fit-content;
}

.feature .sec .sec__item.top{
  display: flex;
  flex-direction: column;
}
.feature .sec .sec__item.top .sec__img{
  order: 1;
}
.feature .sec .sec__item.top .sec__item-num{
  margin-top: calc(20 *(100vw / 1400) * 0.666);
  order: 2;
}
.feature .sec .sec__item.top .sec__item-name{
  order: 3;
}
.feature .sec .sec__item.top .sec__item-price{
  margin: calc(17 *(100vw / 1400) * 0.666) auto 0;
  order: 4;
}

/*******************************
sec01
*******************************/

.feature .sec01{
  margin: 0 auto;
}

.feature .sec01 .sec__text{
  margin: 0 auto;
  text-align: center;
}
.feature .sec01 .sec__ttl{
  margin: calc(100 *(100vw / 1400) * 0.666) auto 0;
  text-align: center;
}

.feature .sec01 .flex01{
  flex-wrap: wrap;
  margin: calc(44 *(100vw / 1400) * 0.666) auto 0;
  width: 100%;
}

.feature .sec01 .item01{
  margin: calc(134 *(100vw / 1400) * 0.666) 0 0 auto;
  order: 2;
  width: calc(360 *(100vw / 1400) * 0.666);
}
.feature .sec01 .item01 .sec__item-name{
  margin: calc(17 *(100vw / 1400) * 0.666) auto 0;
  width: calc(277.2 *(100vw / 1400) * 0.666);
}

.feature .sec01 .item02{
  order: 1;
  width: calc(345 *(100vw / 1400) * 0.666);
}
.feature .sec01 .item02 .sec__item-name{
  margin: calc(18 *(100vw / 1400) * 0.666) auto 0;
  width: calc(120.8 *(100vw / 1400) * 0.666);
}

.feature .sec01 .item03{
  margin: calc(-65 *(100vw / 1400) * 0.666) 0 0 calc(72 *(100vw / 1400) * 0.666);
  order: 3;
}
.feature .sec01 .item03 .sec__item-name{
  margin: calc(18 *(100vw / 1400) * 0.666) auto 0;
  width: calc(380.8 *(100vw / 1400) * 0.666);
}
.feature .sec01 .item03.top .sec__item-price{
  margin-top: calc(10 *(100vw / 1400) * 0.666);
}
.feature .sec01 .item03 .sec__img{
  margin: 0 auto;
  width: calc(345 *(100vw / 1400) * 0.666);
}

.feature .sec01 .item04{
  margin: calc(48 *(100vw / 1400) * 0.666) 0 0 auto;
  order: 4;
  width: calc(360 *(100vw / 1400) * 0.666);
}
.feature .sec01 .item04 .sec__item-name{
  margin: calc(17 *(100vw / 1400) * 0.666) auto 0;
  width: calc(168.7 *(100vw / 1400) * 0.666);
}

.feature .sec01 .item05{
  margin: calc(-408 *(100vw / 1400) * 0.666) 30% 0 0;
  order: 5;
  width: calc(320 *(100vw / 1400) * 0.666);
}
.feature .sec01 .item05 .sec__item-name{
  margin: calc(17 *(100vw / 1400) * 0.666) auto 0;
  width: calc(191.1 *(100vw / 1400) * 0.666);
}

.feature .sec01 .item06{
  left: calc(8 *(100vw / 1400) * 0.666);
  margin: calc(-26 *(100vw / 1400) * 0.666) auto 0;
  order: 6;
  position: relative;
  width: calc(396 *(100vw / 1400) * 0.666);
}
.feature .sec01 .item06 .sec__item-name{
  margin: calc(17 *(100vw / 1400) * 0.666) auto 0;
  width: calc(115.1 *(100vw / 1400) * 0.666);
}

/*******************************
sec02
*******************************/

.feature .sec02{
  margin: calc(144 *(100vw / 1400) * 0.666) auto 0;
}

.feature .sec02 .flex01{
  justify-content: space-between;
  margin: calc(102 *(100vw / 1400) * 0.666) auto 0;
}

.feature .sec02 .item07{
  position: relative;
  width: 100%;
}
.feature .sec02 .img07-1{
  position: relative;
  z-index: 1;
}
.feature .sec02 .img07-2{
  position: absolute;
  pointer-events: none;
  top: 0;
  left: 0;
  z-index: 3;
}
.feature .sec02 .item07 .sec__item-text{
  margin: auto;
  left: 0;
  right: 0;
  position: absolute;
  z-index: 2;
}
.feature .sec02 .item07 .sec__item-text.text01{
  color: #dfc8d2;
  font-family: "span-condensed", serif;
  font-weight: 300;
  font-style: italic;
  font-size: calc(48 *(100vw / 1400) * 0.666);
  letter-spacing: -0.014em;
  line-height: 1;
  top: calc(44 *(100vw / 1400) * 0.666);
  width: fit-content;
}
.feature .sec02 .item07 .sec__item-text.text02{
  top: calc(117 *(100vw / 1400) * 0.666);
  width: calc(614.8 *(100vw / 1400) * 0.666);
}
.feature .sec02 .item07 .sec__item-text.text02 span{
  width: calc(614.8 *(100vw / 1400) * 0.666);
}
.feature .sec02 .item07 .sec__item-text.text03{
  top: calc(238 *(100vw / 1400) * 0.666);
  left: calc(-37 *(100vw / 1400) * 0.666);
  width: calc(821.98 *(100vw / 1400) * 0.666);
}
.feature .sec02 .item07 .sec__item-text.text03 span{
  width: calc(821.98 *(100vw / 1400) * 0.666);
}

.feature .sec02 .slide01{
  margin: calc(100 *(100vw / 1400) * 0.666) auto 0;
  width: calc(570 *(100vw / 1400) * 0.666);
}

.feature .sec02 .img09{
  margin: calc(230 *(100vw / 1400) * 0.666) 0 0;
  width: calc(360 *(100vw / 1400) * 0.666);
}
.feature .sec02 .img10{
  width: calc(375 *(100vw / 1400) * 0.666);
}

.feature .sec02 .item11{
  margin: calc(140 *(100vw / 1400) * 0.666) auto 0;
  position: relative;
  width: calc(640 *(100vw / 1400) * 0.666);
}

.feature .sec02 .sec__loop{
  margin: 0 auto;
  overflow: hidden;
  position: absolute;
  top: calc(-4 *(100vw / 1400) * 0.666);
  left: 0;
  height: calc(60 *(100vw / 1400) * 0.666);
  width: 100%;
  z-index: 2;
}
.feature .sec02 .sec__loop:nth-of-type(2){
  top: inherit;
  bottom: calc(-4 *(100vw / 1400) * 0.666);
}
.feature .sec02 .sec__loop-inner{
  display: flex;
}

.feature .sec02 .sec__loop .sec__loop-text{
  animation: Move01 15s infinite linear;
  color: #fff;
  flex-shrink: 0;
  font-family: "span-condensed", serif;
  font-weight: 400;
  font-style: italic;
  font-size: calc(40 *(100vw / 1400) * 0.666);
  margin: 0 calc(4 *(100vw / 1400) * 0.666);
  height: fit-content;
  white-space: nowrap;
}
.feature .sec02 .sec__loop:nth-of-type(2) .sec__loop-text{
  animation: Move02 15s infinite linear;
}
.feature .sec02 .sec__loop .sec__loop-text span{
  font-style: normal;
  font-size: calc(42 *(100vw / 1400) * 0.666);
  margin-right: calc(8 *(100vw / 1400) * 0.666);
}

@keyframes Move01{
  0% {transform: translateX(0%);}
  100% {transform: translateX(-100%);}
}
@keyframes Move02{
  0% {transform: translateX(-100%);}
  100% {transform: translateX(0%);}
}

/*******************************
sec03
*******************************/

.feature .sec03{
  margin: calc(140 *(100vw / 1400) * 0.666) auto 0;
}

.feature .sec03 .img12{
  width: calc(525 *(100vw / 1400) * 0.666);
}

.feature .sec03 .item13{
  margin: calc(36 *(100vw / 1400) * 0.666) 0 0 auto;
  position: relative;
  width: calc(675 *(100vw / 1400) * 0.666);
  z-index: 2;
}
.feature .sec03 .img13-1{
  position: relative;
  z-index: 1;
}
.feature .sec03 .img13-2{
  position: absolute;
  pointer-events: none;
  top: 0;
  left: 0;
  z-index: 3;
}
.feature .sec03 .item13 .sec__item-text{
  position: absolute;
  right: calc(24 *(100vw / 1400) * 0.666);
  z-index: 2;
}
.feature .sec03 .item13 .sec__item-text.text01{
  top: calc(-288 *(100vw / 1400) * 0.666);
  width: calc(257.95 *(100vw / 1400) * 0.666);
}
.feature .sec03 .item13 .sec__item-text.text02{
  top: calc(-218 *(100vw / 1400) * 0.666);
  width: calc(614.83 *(100vw / 1400) * 0.666);
}
.feature .sec03 .item13 .sec__item-text.text03{
  top: calc(-102 *(100vw / 1400) * 0.666);
  right: calc(20 *(100vw / 1400) * 0.666);
  width: calc(60.3 *(100vw / 1400) * 0.666);
}
.feature .sec03 .item13 .sec__item-text.text04{
  top: calc(8 *(100vw / 1400) * 0.666);
  right: calc(22 *(100vw / 1400) * 0.666);
  width: calc(231.76 *(100vw / 1400) * 0.666);
}
.feature .sec03 .item13 .sec__item-text.text05{
  top: calc(120 *(100vw / 1400) * 0.666);
  right: calc(22 *(100vw / 1400) * 0.666);
  width: calc(424.24 *(100vw / 1400) * 0.666);
}

.feature .sec03 .slide02{
  margin: calc(120 *(100vw / 1400) * 0.666) auto 0;
  width: 100%;
}

.feature .sec03 .item15{
  margin: calc(-58 *(100vw / 1400) * 0.666) auto 0;
  position: relative;
  width: calc(510 *(100vw / 1400) * 0.666);
}
.feature .sec03 .img15-1{
  position: relative;
  z-index: 1;
}
.feature .sec03 .img15-2{
  position: absolute;
  pointer-events: none;
  top: 0;
  left: 0;
  z-index: 3;
}
.feature .sec03 .item15 .sec__item-text{
  margin: auto;
  position: absolute;
  top: calc(24 *(100vw / 1400) * 0.666);
  left: 0;
  right: 0;
  width: calc(226.53 *(100vw / 1400) * 0.666);
  z-index: 2;
}

/*******************************
sec04
*******************************/

.feature .sec04{
  margin: calc(140 *(100vw / 1400) * 0.666) auto 0;
}

.feature .sec04 .item16{
  margin: 0 auto;
  position: relative;
  width: 100%;
}
.feature .sec04 .img16-1{
  position: relative;
  z-index: 1;
}
.feature .sec04 .img16-2{
  position: absolute;
  pointer-events: none;
  top: 0;
  left: 0;
  z-index: 3;
}
.feature .sec04 .item16 .sec__item-text{
  position: absolute;
  z-index: 2;
}
.feature .sec04 .item16 .sec__item-text.text01{
  top: calc(46 *(100vw / 1400) * 0.666);
  right: calc(48 *(100vw / 1400) * 0.666);
  width: calc(257.95 *(100vw / 1400) * 0.666);
}
.feature .sec04 .item16 .sec__item-text.text02{
  top: calc(115 *(100vw / 1400) * 0.666);
  right: calc(43 *(100vw / 1400) * 0.666);
  width: calc(580.78 *(100vw / 1400) * 0.666);
}
.feature .sec04 .item16 .sec__item-text.text03{
  top: calc(234 *(100vw / 1400) * 0.666);
  right: calc(42 *(100vw / 1400) * 0.666);
  width: calc(219.2 *(100vw / 1400) * 0.666);
}
.feature .sec04 .item16 .sec__item-text.text04{
  top: calc(476 *(100vw / 1400) * 0.666);
  right: calc(-23 *(100vw / 1400) * 0.666);
  width: calc(231.76 *(100vw / 1400) * 0.666);
}
.feature .sec04 .item16 .sec__item-text.text05{
  top: calc(796 *(100vw / 1400) * 0.666);
  left: calc(12 *(100vw / 1400) * 0.666);
  width: calc(255.12 *(100vw / 1400) * 0.666);
}

.feature .sec04 .slide03{
  margin: calc(102 *(100vw / 1400) * 0.666) auto 0;
  width: 100%;
}
.feature .sec04 .slide03 .slick-list{
  padding-right: calc(135 *(100vw / 1400) * 0.666);
}
.feature .sec04 .slide03 .sec__img{
  margin-right: calc(15 *(100vw / 1400) * 0.666);
  width: calc(600 *(100vw / 1400) * 0.666);
}

.feature .sec04 .item18{
  margin: calc(138 *(100vw / 1400) * 0.666) auto 0;
  position: relative;
  width: calc(510 *(100vw / 1400) * 0.666);
}
.feature .sec04 .item18 .sec__item-text{
  position: absolute;
  z-index: 2;
}
.feature .sec04 .item18 .sec__item-text.text01{
  top: calc(68 *(100vw / 1400) * 0.666);
  right: calc(-84 *(100vw / 1400) * 0.666);
  width: calc(168.76 *(100vw / 1400) * 0.666);
}
.feature .sec04 .item18 .sec__item-text.text02{
  top: calc(195 *(100vw / 1400) * 0.666);
  right: calc(186 *(100vw / 1400) * 0.666);
  width: calc(202.29 *(100vw / 1400) * 0.666);
}
.feature .sec04 .item18 .sec__item-text.text03{
  top: calc(467 *(100vw / 1400) * 0.666);
  left: calc(-45 *(100vw / 1400) * 0.666);
  width: calc(168.76 *(100vw / 1400) * 0.666);
}
.feature .sec04 .item18 .sec__item-text.text04{
  top: calc(595 *(100vw / 1400) * 0.666);
  right: calc(-50 *(100vw / 1400) * 0.666);
  width: calc(202.29 *(100vw / 1400) * 0.666);
}

.feature .sec04 .item19{
  margin: calc(140 *(100vw / 1400) * 0.666) auto 0;
  position: relative;
  width: calc(600 *(100vw / 1400) * 0.666);
}
.feature .sec04 .item19 .sec__item-text{
  position: absolute;
  z-index: 2;
}
.feature .sec04 .item19 .sec__item-text.text01{
  top: calc(52 *(100vw / 1400) * 0.666);
  left: calc(-38 *(100vw / 1400) * 0.666);
  width: calc(245 *(100vw / 1400) * 0.666);
}
.feature .sec04 .item19 .sec__item-text.text02{
  top: calc(123 *(100vw / 1400) * 0.666);
  right: calc(-52 *(100vw / 1400) * 0.666);
  width: calc(134.15 *(100vw / 1400) * 0.666);
}
.feature .sec04 .item19 .sec__item-text.text03{
  top: calc(680 *(100vw / 1400) * 0.666);
  left: calc(62 *(100vw / 1400) * 0.666);
  width: calc(234.36 *(100vw / 1400) * 0.666);
}

/*******************************
sec05
*******************************/

.feature .sec05{
  margin: calc(142 *(100vw / 1400) * 0.666) auto 0;
}

.feature .sec05 .sec__schedule{
  background: #ebf4f5;
  margin: 0 auto;
  padding: calc(55 *(100vw / 1400) * 0.666) 0 calc(52 *(100vw / 1400) * 0.666);
  text-align: center;
  width: 100%;
}
.feature .sec05 .sec__schedule dt{
  color: #a9a8ad;
  font-family: "span-condensed", serif;
  font-style: italic;
  font-weight: 400;
  font-size: calc(36 *(100vw / 1400) * 0.666);
  letter-spacing: 0.05em;
  line-height: 1;
}
.feature .sec05 .sec__schedule dt:not(:first-of-type){
  margin-top: calc(29 *(100vw / 1400) * 0.666);
}
.feature .sec05 .sec__schedule dd{
  color: #000;
  font-feature-settings: "palt";
  font-size: calc(24 *(100vw / 1400) * 0.666);
  letter-spacing: 0.05em;
  line-height: 2;
  margin: 0;
  margin-top: calc(10 *(100vw / 1400) * 0.666);
}
.feature .sec05 .sec__schedule dd span{
  display: block;
  font-size: calc(22 *(100vw / 1400) * 0.666);
  margin-top: calc(6 *(100vw / 1400) * 0.666);
}

.feature .sec05 .sec__staff{
  font-family: "pragmatica", sans-serif;
  font-weight: 300;
  font-size: calc(22 *(100vw / 1400) * 0.666);
  letter-spacing: 0.05em;
  line-height: 2.18181;
  margin: calc(118 *(100vw / 1400) * 0.666) auto 0;
  text-align: center;
}

/*******************************
fade
*******************************/

.l-container #feature [data-fade="fade"]{
  opacity: 0;
  transition: opacity 1s ease;
}
.l-container #feature .target[data-fade="fade"][data-is-active="true"],
.l-container #feature .parent[data-is-active="true"] [data-fade="fade"]{
  opacity: 1;
}

.l-container #feature .target[data-fade="top"],
.l-container #feature .parent [data-fade="top"]{
  opacity: 0;
  transform: translateY(10%);
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .target[data-fade="left"]{
  opacity: 0;
  transform: translateX(-10%);
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .target[data-fade="right"]{
  opacity: 0;
  transform: translateX(10%);
  transition: opacity 1s ease, transform 1s ease;
}
.l-container #feature .target[data-fade="top"][data-is-active="true"],
.l-container #feature .parent[data-is-active="true"] [data-fade="top"],
.l-container #feature .target[data-fade="left"][data-is-active="true"],
.l-container #feature .target[data-fade="right"][data-is-active="true"]{
  opacity: 1;
  transform: translateX(0);
}

.l-container #feature [data-fade="slide"]{
  overflow: hidden;
}
.l-container #feature [data-fade="slide"] > span{
  display: block;
  opacity: 0;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
  transform: translate(0, 110%);
}
.l-container #feature [data-fade="slide"][data-is-active="true"] > span,
.l-container #feature .parent[data-is-active="true"] [data-fade="slide"] > span{
  opacity: 1;
  transform: translate(0);
}

.l-container #feature .delay01,
.l-container #feature .delay01 span{
  transition-delay: .4s !important;
}

.l-container #feature .delay01{
  transition-delay: .3s !important;
}

@media screen and (min-width: 1400px){
  /*******************************
  credit
  *******************************/

  .l-container .creditList{
    margin: calc(40px * 0.666) auto 0;
    width: calc(520px * 0.666);
  }

  .l-container .creditList .credit{
    gap: calc(18px * 0.666) calc(22px * 0.666);
  }

  .l-container .creditList .credit li,
  .l-container .creditList .credit a{
    font-size: calc(22px * 0.666);
  }
  .l-container .creditList .credit li .price{
    margin-left: calc(8px * 0.666);
  }
  .l-container .creditList .credit li .brand{
    margin-left: calc(6px * 0.666);
  }

  .l-container .credit03{
    margin: calc(40px * 0.666) 0 0 calc(75px * 0.666);
    width: calc(640px * 0.666);
  }
  .l-container .credit05{
    width: calc(600px * 0.666);
  }

  /*******************************
  mv
  *******************************/

  .feature .mv{
    top: 80px;
    width: 50vw;
  }

  .feature .mv .mv__logo{
    top: calc(43px);
    width: calc(617.5px);
  }

  .feature .mv .mv__text{
    font-size: calc(72.8px);
    top: calc(88px);
    left: calc(14px * 0.666);
    text-shadow: 0 0 calc(10px * 0.666) #00000040;
  }

  .feature .mv .mv__txt{
    bottom: calc(48px);
    right: calc(20px);
    width: calc(165px);
  }

  /*******************************
  container
  *******************************/

  .feature .main{
    margin: calc(70px * 0.666) auto calc(130px);
    width: 50vw;
  }

  .feature .sec{
    width: calc(500px);
  }

  .feature .sec .sec__text{
    font-size: calc(24px * 0.666);
  }

  .feature .sec .sec__ttl{
    font-size: calc(74px * 0.666);
  }

  .feature .sec .sec__item-num{
    border-bottom: calc(1px * 0.666) solid #a9a8ad;
    font-size: calc(27px * 0.666);
    padding-bottom: calc(2px * 0.666);
  }
  .feature .sec .sec__item-price{
    font-size: calc(27px * 0.666);
    margin: calc(11px * 0.666) auto calc(18px * 0.666);
  }

  .feature .sec .sec__item.top .sec__item-num{
    margin-top: calc(20px * 0.666);
  }
  .feature .sec .sec__item.top .sec__item-price{
    margin: calc(17px * 0.666) auto 0;
  }

  /*******************************
  sec01
  *******************************/

  .feature .sec01 .sec__ttl{
    margin: calc(100px * 0.666) auto 0;
  }

  .feature .sec01 .flex01{
    margin: calc(44px * 0.666) auto 0;
  }

  .feature .sec01 .item01{
    margin: calc(134px * 0.666) 0 0 auto;
    width: calc(360px * 0.666);
  }
  .feature .sec01 .item01 .sec__item-name{
    margin: calc(17px * 0.666) auto 0;
    width: calc(277.2px * 0.666);
  }

  .feature .sec01 .item02{
    width: calc(345px * 0.666);
  }
  .feature .sec01 .item02 .sec__item-name{
    margin: calc(18px * 0.666) auto 0;
    width: calc(120.8px * 0.666);
  }

  .feature .sec01 .item03{
    margin: calc(-65px * 0.666) 0 0 calc(72px * 0.666);
  }
  .feature .sec01 .item03 .sec__item-name{
    margin: calc(18px * 0.666) auto 0;
    width: calc(380.8px * 0.666);
  }
  .feature .sec01 .item03.top .sec__item-price{
    margin-top: calc(10px * 0.666);
  }
  .feature .sec01 .item03 .sec__img{
    width: calc(345px * 0.666);
  }

  .feature .sec01 .item04{
    margin: calc(48px * 0.666) 0 0 auto;
    width: calc(360px * 0.666);
  }
  .feature .sec01 .item04 .sec__item-name{
    margin: calc(17px * 0.666) auto 0;
    width: calc(168.7px * 0.666);
  }

  .feature .sec01 .item05{
    margin: calc(-408px * 0.666) 30% 0 0;
    width: calc(320px * 0.666);
  }
  .feature .sec01 .item05 .sec__item-name{
    margin: calc(17px * 0.666) auto 0;
    width: calc(191.1px * 0.666);
  }

  .feature .sec01 .item06{
    left: calc(8px * 0.666);
    margin: calc(-26px * 0.666) auto 0;
    width: calc(396px * 0.666);
  }
  .feature .sec01 .item06 .sec__item-name{
    margin: calc(17px * 0.666) auto 0;
    width: calc(115.1px * 0.666);
  }

  /*******************************
  sec02
  *******************************/

  .feature .sec02{
    margin: calc(144px * 0.666) auto 0;
  }

  .feature .sec02 .flex01{
    justify-content: space-between;
    margin: calc(102px * 0.666) auto 0;
  }

  .feature .sec02 .item07 .sec__item-text.text01{
    font-size: calc(48px * 0.666);
    top: calc(44px * 0.666);
  }
  .feature .sec02 .item07 .sec__item-text.text02{
    top: calc(117px * 0.666);
    width: calc(614.8px * 0.666);
  }
  .feature .sec02 .item07 .sec__item-text.text02 span{
    width: calc(614.8px * 0.666);
  }
  .feature .sec02 .item07 .sec__item-text.text03{
    top: calc(238px * 0.666);
    left: calc(-37px * 0.666);
    width: calc(821.98px * 0.666);
  }
  .feature .sec02 .item07 .sec__item-text.text03 span{
    width: calc(821.98px * 0.666);
  }

  .feature .sec02 .slide01{
    margin: calc(100px * 0.666) auto 0;
    width: calc(570px * 0.666);
  }

  .feature .sec02 .img09{
    margin: calc(230px * 0.666) 0 0;
    width: calc(360px * 0.666);
  }
  .feature .sec02 .img10{
    width: calc(375px * 0.666);
  }

  .feature .sec02 .item11{
    margin: calc(140px * 0.666) auto 0;
    width: calc(640px * 0.666);
  }

  .feature .sec02 .sec__loop{
    top: calc(-4px * 0.666);
    height: calc(60px * 0.666);
  }
  .feature .sec02 .sec__loop:nth-of-type(2){
    bottom: calc(-4px * 0.666);
  }

  .feature .sec02 .sec__loop .sec__loop-text{
    font-size: calc(40px * 0.666);
    margin: 0 calc(4px * 0.666);
  }
  .feature .sec02 .sec__loop .sec__loop-text span{
    font-size: calc(42px * 0.666);
    margin-right: calc(8px * 0.666);
  }

  /*******************************
  sec03
  *******************************/

  .feature .sec03{
    margin: calc(140px * 0.666) auto 0;
  }

  .feature .sec03 .img12{
    width: calc(525px * 0.666);
  }

  .feature .sec03 .item13{
    margin: calc(36px * 0.666) 0 0 auto;
    width: calc(675px * 0.666);
  }
  .feature .sec03 .item13 .sec__item-text{
    right: calc(24px * 0.666);
  }
  .feature .sec03 .item13 .sec__item-text.text01{
    top: calc(-288px * 0.666);
    width: calc(257.95px * 0.666);
  }
  .feature .sec03 .item13 .sec__item-text.text02{
    top: calc(-218px * 0.666);
    width: calc(614.83px * 0.666);
  }
  .feature .sec03 .item13 .sec__item-text.text03{
    top: calc(-102px * 0.666);
    right: calc(20px * 0.666);
    width: calc(60.3px * 0.666);
  }
  .feature .sec03 .item13 .sec__item-text.text04{
    top: calc(8px * 0.666);
    right: calc(22px * 0.666);
    width: calc(231.76px * 0.666);
  }
  .feature .sec03 .item13 .sec__item-text.text05{
    top: calc(120px * 0.666);
    right: calc(22px * 0.666);
    width: calc(424.24px * 0.666);
  }

  .feature .sec03 .slide02{
    margin: calc(120px * 0.666) auto 0;
  }

  .feature .sec03 .item15{
    margin: calc(-58px * 0.666) auto 0;
    width: calc(510px * 0.666);
  }
  .feature .sec03 .item15 .sec__item-text{
    top: calc(24px * 0.666);
    width: calc(226.53px * 0.666);
  }

  /*******************************
  sec04
  *******************************/

  .feature .sec04{
    margin: calc(140px * 0.666) auto 0;
  }

  .feature .sec04 .item16 .sec__item-text.text01{
    top: calc(46px * 0.666);
    right: calc(48px * 0.666);
    width: calc(257.95px * 0.666);
  }
  .feature .sec04 .item16 .sec__item-text.text02{
    top: calc(115px * 0.666);
    right: calc(43px * 0.666);
    width: calc(580.78px * 0.666);
  }
  .feature .sec04 .item16 .sec__item-text.text03{
    top: calc(234px * 0.666);
    right: calc(42px * 0.666);
    width: calc(219.2px * 0.666);
  }
  .feature .sec04 .item16 .sec__item-text.text04{
    top: calc(476px * 0.666);
    right: calc(-23px * 0.666);
    width: calc(231.76px * 0.666);
  }
  .feature .sec04 .item16 .sec__item-text.text05{
    top: calc(796px * 0.666);
    left: calc(12px * 0.666);
    width: calc(255.12px * 0.666);
  }

  .feature .sec04 .slide03{
    margin: calc(102px * 0.666) auto 0;
  }
  .feature .sec04 .slide03 .slick-list{
    padding-right: calc(135px * 0.666);
  }
  .feature .sec04 .slide03 .sec__img{
    margin-right: calc(15px * 0.666);
    width: calc(600px * 0.666);
  }

  .feature .sec04 .item18{
    margin: calc(138px * 0.666) auto 0;
    width: calc(510px * 0.666);
  }
  .feature .sec04 .item18 .sec__item-text.text01{
    top: calc(68px * 0.666);
    right: calc(-84px * 0.666);
    width: calc(168.76px * 0.666);
  }
  .feature .sec04 .item18 .sec__item-text.text02{
    top: calc(195px * 0.666);
    right: calc(186px * 0.666);
    width: calc(202.29px * 0.666);
  }
  .feature .sec04 .item18 .sec__item-text.text03{
    top: calc(467px * 0.666);
    left: calc(-45px * 0.666);
    width: calc(168.76px * 0.666);
  }
  .feature .sec04 .item18 .sec__item-text.text04{
    top: calc(595px * 0.666);
    right: calc(-50px * 0.666);
    width: calc(202.29px * 0.666);
  }

  .feature .sec04 .item19{
    margin: calc(140px * 0.666) auto 0;
    width: calc(600px * 0.666);
  }
  .feature .sec04 .item19 .sec__item-text.text01{
    top: calc(52px * 0.666);
    left: calc(-38px * 0.666);
    width: calc(245px * 0.666);
  }
  .feature .sec04 .item19 .sec__item-text.text02{
    top: calc(123px * 0.666);
    right: calc(-52px * 0.666);
    width: calc(134.15px * 0.666);
  }
  .feature .sec04 .item19 .sec__item-text.text03{
    top: calc(680px * 0.666);
    left: calc(62px * 0.666);
    width: calc(234.36px * 0.666);
  }

  /*******************************
  sec05
  *******************************/

  .feature .sec05{
    margin: calc(142px * 0.666) auto 0;
  }

  .feature .sec05 .sec__schedule{
    padding: calc(55px * 0.666) 0 calc(52px * 0.666);
  }
  .feature .sec05 .sec__schedule dt{
    font-size: calc(36px * 0.666);
  }
  .feature .sec05 .sec__schedule dt:not(:first-of-type){
    margin-top: calc(29px * 0.666);
  }
  .feature .sec05 .sec__schedule dd{
    font-size: calc(24px * 0.666);
    margin-top: calc(10px * 0.666);
  }
  .feature .sec05 .sec__schedule dd span{
    font-size: calc(22px * 0.666);
    margin-top: calc(6px * 0.666);
  }

  .feature .sec05 .sec__staff{
    font-size: calc(22px * 0.666);
    margin: calc(118px * 0.666) auto 0;
  }
}

.pc-footer{
  margin: 0;
}
.l-footer{
  padding: 0;
}